Subject: [Pce] Fw: I-D Action:draft-yasukawa-pce-p2mp-req-05.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 12 May 2008 11:46:38 +0100

Hi PCE,

We are keeping this I-D alive pending the update to the charter to include 
P2MP.

In this version, we have just made a few small changes to the text for 
clarity.

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 12, 2008 11:15 AM
Subject: I-D Action:draft-yasukawa-pce-p2mp-req-05.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
> Title           : PCC-PCE Communication Requirements for Point to 
> Multipoint Multiprotocol Label Switching Traffic Engineering (MPLS-TE)
> Author(s)       : S. Yasukawa, A. Farrel
> Filename        : draft-yasukawa-pce-p2mp-req-05.txt
> Pages           : 10
> Date            : 2008-05-12
>
> The Path Computation Element (PCE) provides path computation
> functions in support of traffic engineering in Multi-Protocol Label
> Switching (MPLS) and Generalized MPLS (GMPLS) networks.
>
> Extensions to the MPLS and GMPLS signaling and routing protocols have
> been made in support of point-to-multipoint (P2MP) Traffic Engineered
> (TE) Label Switched Paths (LSPs). The use of PCE in MPLS networks is
> already established, and since P2MP TE LSP routes are sometimes
> complex to compute, it is likely that PCE will be used for P2MP LSPs.
>
> Generic requirements for a communication protocol between Path
> Computation Clients (PCCs) and PCEs are presented in "Path
> Computation Element (PCE) Communication Protocol Generic
> Requirements". This document complements the generic requirements and
> presents a detailed set of PCC-PCE communication protocol
> requirements for point-to-multipoint MPLS/GMPLS traffic engineering.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-yasukawa-pce-p2mp-req-05.txt

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce